@media only screen and (max-width: 734px) {
   .s-nbsp {
      display: none;
   }
}

.main .gallery-item-mail-privacy .will-strikethrough::after {
   top: calc(1.5em / 3);
}

@media only screen and (max-width: 734px) {
   .main .section-hero .overview-hero-intro .enhanced-section-content {
      width: 100%;
   }

   .main .section-hero .overview-hero-copy {
      width: 87.5%
   }
}

.xs-small {
   display: none
}

@media only screen and (max-width: 320px) {
   .s-small {
      display: none
   }

   .xs-small {
      display: block;
   }
}

.page-features .section-imessage.no-violator .article-item:nth-child(6) .article-body-subhead, .page-features .section-imessage.no-violator .article-item:nth-child(8) .article-body-subhead{
   padding-top: 0px;
}

/* .page-features .section-imessage.no-violator .article-item:nth-child(5) .article-body-subhead{
   padding-top: 40px;
} */

@media only screen and (max-width: 734px) {
   .section-values .section-content .typography-card-section-headline {
      width: 6.9em;
   }
}
.main .section-latest .section-headline {
   max-width: 10em;
}

.main .section-app-videos .card-gallery-headline {
   max-width: 12em;
}

@media only screen and (max-width: 734px) {
   .main .section-app-videos .card-gallery-headline {
      width: 6.9em;
   }
}



/*after-cards*/
/*.after-copy{
    padding-top: 40px;
}*/


/*li 样式*/

/*.modal.modal-standard.private-cloud.modal-open:is(.on-device, .private-cloud) li:nth-child(1) {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="25" viewBox="0 0 30 30"><circle cx="15" cy="15" r="14" fill="none" stroke="%23ffffff" stroke-width="2"/><text x="15" y="19" text-anchor="middle" fill="%23ffffff" font-size="16" font-weight="bold">1</text></svg>');
}
.modal.modal-standard.private-cloud.modal-open:is(.on-device, .private-cloud) li:nth-child(2) {
     background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="25" viewBox="0 0 30 30"><circle cx="15" cy="15" r="14" fill="none" stroke="%23ffffff" stroke-width="2"/><text x="15" y="19" text-anchor="middle" fill="%23ffffff" font-size="16" font-weight="bold">2</text></svg>');
}

.modal.modal-standard.private-cloud.modal-open:is(.on-device, .private-cloud) li:nth-child(3) {
   background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="25" viewBox="0 0 30 30"><circle cx="15" cy="15" r="14" fill="none" stroke="%23ffffff" stroke-width="2"/><text x="15" y="19" text-anchor="middle" fill="%23ffffff" font-size="16" font-weight="bold">3</text></svg>');
}*/


.modal:is(.on-device,.private-cloud) .modal-contents.privacy-6-0 .headline-container {
    -webkit-padding-after:17px !important;
    padding-block-end:17px !important;
}

.theme-dark .modal-content .headline-container {
    padding-bottom:14px
}

@media only screen and (max-width: 734px) {
    .theme-dark .modal-content .headline-container {
        padding-bottom:17px
    }
}

@media only screen and (max-width: 734px){
    .section-safari .section-content .icon-pad {
        padding-bottom: 20px;
    }

}

.main .section-apple-intelligence .section-on-device .video-wrapper{
     top: -36px;
}

.main .section-apple-intelligence .section-private-cloud  .video-wrapper{
     top: 37px;
}

@media only screen and (max-width: 734px){
   .main .section-apple-intelligence .section-on-device .video-wrapper {
     top: 0px;
   }
}

@media only screen and (max-width: 734px){
   .main .section-apple-intelligence .section-private-cloud .video-wrapper {
     top: 0px;
    }
}


.main .section-app-videos .gallery-item {
    --item-min-height:492px
}

/* 弹窗角标链接要白色 */
.theme-dark .modal-standard .footnote.footnote-supglyph a {
    color: white;
}

.main .section-apple-intelligence .card .card-content {
     width: 100%;
}





/*@media only screen and (max-width: 734px){
    .main .section-hero .hero-lock-icon-container.enhanced-icon-container, .main .section-hero .overview-hero-headline {
        margin-top: calc(var(--copy-offset-start) / 1.2);
    }
}*/

.main .section-hero .overview-hero-background::before {
        background-position-y: 0px;
}

@media only screen and (max-width: 734px){
    .main .section-hero .overview-hero-background::before {
        background-position-y: 0px;
    }
}
